.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.039000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._11{width:15.432000px;}
._12{width:164.760000px;}
._2{width:199.512000px;}
._1{width:215.496000px;}
._10{width:218.136000px;}
._6{width:255.528000px;}
._b{width:268.872000px;}
._8{width:271.464000px;}
._e{width:276.792000px;}
._a{width:279.528000px;}
._9{width:295.560000px;}
._7{width:311.496000px;}
._c{width:314.136000px;}
._d{width:316.872000px;}
._3{width:330.216000px;}
._f{width:380.904000px;}
._0{width:402.312000px;}
._5{width:482.328000px;}
._4{width:490.344000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y16{bottom:28.117647px;}
.y18{bottom:42.176471px;}
.y15{bottom:50.377451px;}
.y1{bottom:53.892157px;}
.y17{bottom:64.436275px;}
.y14{bottom:72.637255px;}
.y13{bottom:94.897059px;}
.y19{bottom:113.642157px;}
.y12{bottom:117.156863px;}
.y11{bottom:139.416667px;}
.y10{bottom:209.710784px;}
.y33{bottom:220.254902px;}
.y32{bottom:268.289216px;}
.yf{bottom:280.004902px;}
.y31{bottom:295.235294px;}
.ye{bottom:302.264706px;}
.y30{bottom:322.181373px;}
.y2f{bottom:349.127451px;}
.yd{bottom:372.558824px;}
.y2e{bottom:376.073529px;}
.y2d{bottom:403.019608px;}
.y2c{bottom:429.965686px;}
.yc{bottom:439.338235px;}
.y2b{bottom:456.911765px;}
.yb{bottom:461.598039px;}
.y2a{bottom:483.857843px;}
.ya{bottom:502.602941px;}
.y29{bottom:510.803922px;}
.y9{bottom:524.862745px;}
.y28{bottom:537.750000px;}
.y27{bottom:564.696078px;}
.y8{bottom:565.867647px;}
.y7{bottom:588.127451px;}
.y26{bottom:591.642157px;}
.y6{bottom:610.387255px;}
.y25{bottom:618.588235px;}
.y24{bottom:645.534314px;}
.y5{bottom:651.392157px;}
.y23{bottom:672.480392px;}
.y4{bottom:673.651961px;}
.y22{bottom:699.426471px;}
.y21{bottom:726.372549px;}
.y20{bottom:753.318627px;}
.y1f{bottom:780.264706px;}
.y1e{bottom:807.210784px;}
.y1d{bottom:834.156863px;}
.y1c{bottom:861.102941px;}
.y1b{bottom:888.049020px;}
.y1a{bottom:939.598039px;}
.y3{bottom:964.200980px;}
.y2{bottom:1001.691176px;}
.h5{height:28.393066px;}
.h3{height:34.945313px;}
.h4{height:34.968750px;}
.h6{height:229.627451px;}
.h7{height:984.117647px;}
.h2{height:1159.852941px;}
.h1{height:1218.431373px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
.x4{left:616.245098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.033289pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._11{width:13.172084pt;}
._12{width:140.631967pt;}
._2{width:170.294762pt;}
._1{width:183.938008pt;}
._10{width:186.191397pt;}
._6{width:218.107582pt;}
._b{width:229.497439pt;}
._8{width:231.709858pt;}
._e{width:236.257607pt;}
._a{width:238.592937pt;}
._9{width:252.277155pt;}
._7{width:265.879431pt;}
._c{width:268.132820pt;}
._d{width:270.468151pt;}
._3{width:281.858008pt;}
._f{width:325.123079pt;}
._0{width:343.396017pt;}
._5{width:411.694192pt;}
._4{width:418.536301pt;}
.fs1{font-size:33.288703pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:0.000000pt;}
.y16{bottom:24.000000pt;}
.y18{bottom:36.000000pt;}
.y15{bottom:43.000000pt;}
.y1{bottom:46.000000pt;}
.y17{bottom:55.000000pt;}
.y14{bottom:62.000000pt;}
.y13{bottom:81.000000pt;}
.y19{bottom:97.000000pt;}
.y12{bottom:100.000000pt;}
.y11{bottom:119.000000pt;}
.y10{bottom:179.000000pt;}
.y33{bottom:188.000000pt;}
.y32{bottom:229.000000pt;}
.yf{bottom:239.000000pt;}
.y31{bottom:252.000000pt;}
.ye{bottom:258.000000pt;}
.y30{bottom:275.000000pt;}
.y2f{bottom:298.000000pt;}
.yd{bottom:318.000000pt;}
.y2e{bottom:321.000000pt;}
.y2d{bottom:344.000000pt;}
.y2c{bottom:367.000000pt;}
.yc{bottom:375.000000pt;}
.y2b{bottom:390.000000pt;}
.yb{bottom:394.000000pt;}
.y2a{bottom:413.000000pt;}
.ya{bottom:429.000000pt;}
.y29{bottom:436.000000pt;}
.y9{bottom:448.000000pt;}
.y28{bottom:459.000000pt;}
.y27{bottom:482.000000pt;}
.y8{bottom:483.000000pt;}
.y7{bottom:502.000000pt;}
.y26{bottom:505.000000pt;}
.y6{bottom:521.000000pt;}
.y25{bottom:528.000000pt;}
.y24{bottom:551.000000pt;}
.y5{bottom:556.000000pt;}
.y23{bottom:574.000000pt;}
.y4{bottom:575.000000pt;}
.y22{bottom:597.000000pt;}
.y21{bottom:620.000000pt;}
.y20{bottom:643.000000pt;}
.y1f{bottom:666.000000pt;}
.y1e{bottom:689.000000pt;}
.y1d{bottom:712.000000pt;}
.y1c{bottom:735.000000pt;}
.y1b{bottom:758.000000pt;}
.y1a{bottom:802.000000pt;}
.y3{bottom:823.000000pt;}
.y2{bottom:855.000000pt;}
.h5{height:24.235086pt;}
.h3{height:29.827798pt;}
.h4{height:29.847803pt;}
.h6{height:196.000000pt;}
.h7{height:840.000000pt;}
.h2{height:990.000000pt;}
.h1{height:1040.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
.x4{left:526.000000pt;}
}
